
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33815.320
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyFrontEnd", "MyFrontEnd\MyFrontEnd.csproj", "{7F506051-3BAB-4085-A402-EFBAEF21E213}"
EndProject
Project("{E53339B2-1760-4266-BCC7-CA923CBCF16C}") = "docker-compose", "docker-compose.dcproj", "{83A6B014-F528-4065-8533-5E3FFB74CD68}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7F506051-3BAB-4085-A402-EFBAEF21E213}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7F506051-3BAB-4085-A402-EFBAEF21E213}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7F506051-3BAB-4085-A402-EFBAEF21E213}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7F506051-3BAB-4085-A402-EFBAEF21E213}.Release|Any CPU.Build.0 = Release|Any CPU
		{83A6B014-F528-4065-8533-5E3FFB74CD68}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{83A6B014-F528-4065-8533-5E3FFB74CD68}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{83A6B014-F528-4065-8533-5E3FFB74CD68}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{83A6B014-F528-4065-8533-5E3FFB74CD68}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4C7042D1-8EE6-4DBC-87DE-2FF270517DAB}
	EndGlobalSection
EndGlobal
